<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../LC_young-3.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.png"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image004.png"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="image006.png"/>
 <o:File HRef="image007.jpg"/>
 <o:File HRef="image008.png"/>
 <o:File HRef="image009.jpg"/>
 <o:File HRef="image010.png"/>
 <o:File HRef="image011.jpg"/>
 <o:File HRef="image012.png"/>
 <o:File HRef="image013.jpg"/>
 <o:File HRef="image014.png"/>
 <o:File HRef="image015.jpg"/>
 <o:File HRef="image016.jpg"/>
 <o:File HRef="image017.jpg"/>
 <o:File HRef="image018.png"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image022.png"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.png"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.png"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image028.png"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image030.png"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.png"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.emz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image036.png"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image038.png"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image040.png"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image042.jpg"/>
 <o:File HRef="image043.jpg"/>
 <o:File HRef="image044.gif"/>
 <o:File HRef="image045.emz"/>
 <o:File HRef="image046.gif"/>
 <o:File HRef="image047.wmz"/>
 <o:File HRef="image048.gif"/>
 <o:File HRef="image049.wmz"/>
 <o:File HRef="image050.gif"/>
 <o:File HRef="image051.wmz"/>
 <o:File HRef="image052.gif"/>
 <o:File HRef="image053.wmz"/>
 <o:File HRef="image054.gif"/>
 <o:File HRef="image055.wmz"/>
 <o:File HRef="image056.wmz"/>
 <o:File HRef="image057.wmz"/>
 <o:File HRef="image058.wmz"/>
 <o:File HRef="image059.gif"/>
 <o:File HRef="image060.wmz"/>
 <o:File HRef="image061.gif"/>
 <o:File HRef="image062.wmz"/>
 <o:File HRef="image063.gif"/>
 <o:File HRef="image064.wmz"/>
 <o:File HRef="image065.gif"/>
 <o:File HRef="image066.wmz"/>
 <o:File HRef="image067.gif"/>
 <o:File HRef="image068.wmz"/>
 <o:File HRef="image069.gif"/>
 <o:File HRef="image070.wmz"/>
 <o:File HRef="image071.gif"/>
 <o:File HRef="image072.wmz"/>
 <o:File HRef="image073.gif"/>
 <o:File HRef="image074.wmz"/>
 <o:File HRef="image075.gif"/>
 <o:File HRef="image076.wmz"/>
 <o:File HRef="image077.gif"/>
 <o:File HRef="image078.wmz"/>
 <o:File HRef="image079.gif"/>
 <o:File HRef="image080.wmz"/>
 <o:File HRef="image081.gif"/>
 <o:File HRef="image082.wmz"/>
 <o:File HRef="image083.gif"/>
 <o:File HRef="image084.wmz"/>
 <o:File HRef="image085.gif"/>
 <o:File HRef="image086.wmz"/>
 <o:File HRef="image087.gif"/>
 <o:File HRef="image088.wmz"/>
 <o:File HRef="image089.gif"/>
 <o:File HRef="image090.wmz"/>
 <o:File HRef="image091.gif"/>
 <o:File HRef="image092.emz"/>
 <o:File HRef="image093.gif"/>
 <o:File HRef="image094.wmz"/>
 <o:File HRef="image095.gif"/>
 <o:File HRef="image096.wmz"/>
 <o:File HRef="image097.gif"/>
 <o:File HRef="image098.wmz"/>
 <o:File HRef="image099.gif"/>
 <o:File HRef="image100.wmz"/>
 <o:File HRef="image101.gif"/>
 <o:File HRef="image102.wmz"/>
 <o:File HRef="image103.gif"/>
 <o:File HRef="image104.wmz"/>
 <o:File HRef="image105.gif"/>
 <o:File HRef="image106.wmz"/>
 <o:File HRef="image107.gif"/>
 <o:File HRef="image108.wmz"/>
 <o:File HRef="image109.gif"/>
 <o:File HRef="image110.wmz"/>
 <o:File HRef="image111.gif"/>
 <o:File HRef="image112.wmz"/>
 <o:File HRef="image113.gif"/>
 <o:File HRef="image114.wmz"/>
 <o:File HRef="image115.gif"/>
 <o:File HRef="image116.wmz"/>
 <o:File HRef="image117.gif"/>
 <o:File HRef="image118.wmz"/>
 <o:File HRef="image119.gif"/>
 <o:File HRef="image120.wmz"/>
 <o:File HRef="image121.gif"/>
 <o:File HRef="image122.wmz"/>
 <o:File HRef="image123.gif"/>
 <o:File HRef="image124.wmz"/>
 <o:File HRef="image125.gif"/>
 <o:File HRef="image126.wmz"/>
 <o:File HRef="image127.gif"/>
 <o:File HRef="image128.wmz"/>
 <o:File HRef="image129.gif"/>
 <o:File HRef="image130.wmz"/>
 <o:File HRef="image131.gif"/>
 <o:File HRef="image132.wmz"/>
 <o:File HRef="image133.gif"/>
 <o:File HRef="image134.wmz"/>
 <o:File HRef="image135.gif"/>
 <o:File HRef="image136.wmz"/>
 <o:File HRef="image137.gif"/>
 <o:File HRef="image138.wmz"/>
 <o:File HRef="image139.gif"/>
 <o:File HRef="image140.wmz"/>
 <o:File HRef="image141.wmz"/>
 <o:File HRef="image142.gif"/>
 <o:File HRef="image143.wmz"/>
 <o:File HRef="image144.gif"/>
 <o:File HRef="image145.wmz"/>
 <o:File HRef="image146.gif"/>
 <o:File HRef="image147.wmz"/>
 <o:File HRef="image148.gif"/>
 <o:File HRef="image149.wmz"/>
 <o:File HRef="image150.gif"/>
 <o:File HRef="image151.wmz"/>
 <o:File HRef="image152.gif"/>
 <o:File HRef="image153.wmz"/>
 <o:File HRef="image154.gif"/>
 <o:File HRef="image155.wmz"/>
 <o:File HRef="image156.gif"/>
 <o:File HRef="image157.wmz"/>
 <o:File HRef="image158.gif"/>
 <o:File HRef="image159.wmz"/>
 <o:File HRef="image160.gif"/>
 <o:File HRef="image161.wmz"/>
 <o:File HRef="image162.gif"/>
 <o:File HRef="image163.wmz"/>
 <o:File HRef="image164.gif"/>
 <o:File HRef="image165.wmz"/>
 <o:File HRef="image166.gif"/>
 <o:File HRef="image167.wmz"/>
 <o:File HRef="image168.gif"/>
 <o:File HRef="image169.wmz"/>
 <o:File HRef="image170.gif"/>
 <o:File HRef="image171.wmz"/>
 <o:File HRef="image172.gif"/>
 <o:File HRef="image173.wmz"/>
 <o:File HRef="image174.gif"/>
 <o:File HRef="image175.wmz"/>
 <o:File HRef="image176.gif"/>
 <o:File HRef="image177.wmz"/>
 <o:File HRef="image178.gif"/>
 <o:File HRef="image179.wmz"/>
 <o:File HRef="image180.gif"/>
 <o:File HRef="image181.wmz"/>
 <o:File HRef="image182.gif"/>
 <o:File HRef="image183.wmz"/>
 <o:File HRef="image184.gif"/>
 <o:File HRef="image185.wmz"/>
 <o:File HRef="image186.gif"/>
 <o:File HRef="image187.wmz"/>
 <o:File HRef="image188.gif"/>
 <o:File HRef="image189.wmz"/>
 <o:File HRef="image190.gif"/>
 <o:File HRef="image191.wmz"/>
 <o:File HRef="image192.gif"/>
 <o:File HRef="image193.jpg"/>
 <o:File HRef="image194.jpg"/>
 <o:File HRef="image195.png"/>
 <o:File HRef="image196.gif"/>
 <o:File HRef="image197.jpg"/>
 <o:File HRef="image198.jpg"/>
 <o:File HRef="image199.jpg"/>
 <o:File HRef="image200.jpg"/>
 <o:File HRef="image201.jpg"/>
 <o:File HRef="image202.jpg"/>
 <o:File HRef="image203.jpg"/>
 <o:File HRef="image204.jpg"/>
 <o:File HRef="image205.jpg"/>
 <o:File HRef="image206.jpg"/>
 <o:File HRef="image207.jpg"/>
 <o:File HRef="image208.jpg"/>
 <o:File HRef="image209.wmz"/>
 <o:File HRef="image210.wmz"/>
 <o:File HRef="image211.wmz"/>
 <o:File HRef="image212.emz"/>
 <o:File HRef="image213.gif"/>
 <o:File HRef="image214.emz"/>
 <o:File HRef="image215.gif"/>
 <o:File HRef="image216.emz"/>
 <o:File HRef="image217.gif"/>
 <o:File HRef="image218.emz"/>
 <o:File HRef="image219.gif"/>
 <o:File HRef="image220.emz"/>
 <o:File HRef="image221.gif"/>
 <o:File HRef="image222.emz"/>
 <o:File HRef="image223.gif"/>
 <o:File HRef="image224.emz"/>
 <o:File HRef="image225.gif"/>
 <o:File HRef="image226.emz"/>
 <o:File HRef="image227.gif"/>
 <o:File HRef="image228.emz"/>
 <o:File HRef="image229.gif"/>
 <o:File HRef="image230.emz"/>
 <o:File HRef="image231.gif"/>
 <o:File HRef="image232.emz"/>
 <o:File HRef="image233.gif"/>
 <o:File HRef="image234.emz"/>
 <o:File HRef="image235.gif"/>
 <o:File HRef="image236.emz"/>
 <o:File HRef="image237.gif"/>
 <o:File HRef="image238.emz"/>
 <o:File HRef="image239.gif"/>
 <o:File HRef="image240.emz"/>
 <o:File HRef="image241.gif"/>
 <o:File HRef="image242.emz"/>
 <o:File HRef="image243.gif"/>
 <o:File HRef="image244.emz"/>
 <o:File HRef="image245.gif"/>
 <o:File HRef="image246.emz"/>
 <o:File HRef="image247.gif"/>
 <o:File HRef="image248.emz"/>
 <o:File HRef="image249.gif"/>
 <o:File HRef="image250.emz"/>
 <o:File HRef="image251.gif"/>
 <o:File HRef="image252.emz"/>
 <o:File HRef="image253.gif"/>
 <o:File HRef="image254.emz"/>
 <o:File HRef="image255.gif"/>
 <o:File HRef="image256.gif"/>
 <o:File HRef="image257.gif"/>
 <o:File HRef="image258.gif"/>
 <o:File HRef="image259.gif"/>
 <o:File HRef="image260.gif"/>
 <o:File HRef="image261.gif"/>
 <o:File HRef="image262.gif"/>
 <o:File HRef="image263.emz"/>
 <o:File HRef="image264.gif"/>
 <o:File HRef="image265.emz"/>
 <o:File HRef="image266.gif"/>
 <o:File HRef="image267.emz"/>
 <o:File HRef="image268.gif"/>
 <o:File HRef="image269.emz"/>
 <o:File HRef="image270.gif"/>
 <o:File HRef="image271.emz"/>
 <o:File HRef="image272.gif"/>
 <o:File HRef="image273.emz"/>
 <o:File HRef="image274.gif"/>
 <o:File HRef="image275.emz"/>
 <o:File HRef="image276.gif"/>
 <o:File HRef="image277.emz"/>
 <o:File HRef="image278.gif"/>
 <o:File HRef="image279.emz"/>
 <o:File HRef="image280.gif"/>
 <o:File HRef="image281.emz"/>
 <o:File HRef="image282.gif"/>
 <o:File HRef="image283.emz"/>
 <o:File HRef="image284.gif"/>
 <o:File HRef="image285.emz"/>
 <o:File HRef="image286.gif"/>
 <o:File HRef="image287.emz"/>
 <o:File HRef="image288.gif"/>
 <o:File HRef="image289.emz"/>
 <o:File HRef="image290.gif"/>
 <o:File HRef="image291.emz"/>
 <o:File HRef="image292.gif"/>
 <o:File HRef="image293.emz"/>
 <o:File HRef="image294.gif"/>
 <o:File HRef="image295.emz"/>
 <o:File HRef="image296.gif"/>
 <o:File HRef="image297.emz"/>
 <o:File HRef="image298.gif"/>
 <o:File HRef="image299.emz"/>
 <o:File HRef="image300.gif"/>
 <o:File HRef="image301.emz"/>
 <o:File HRef="image302.gif"/>
 <o:File HRef="image303.emz"/>
 <o:File HRef="image304.gif"/>
 <o:File HRef="image305.emz"/>
 <o:File HRef="image306.gif"/>
 <o:File HRef="image307.emz"/>
 <o:File HRef="image308.gif"/>
 <o:File HRef="image309.emz"/>
 <o:File HRef="image310.gif"/>
 <o:File HRef="image311.emz"/>
 <o:File HRef="image312.gif"/>
 <o:File HRef="image313.wmz"/>
 <o:File HRef="image314.gif"/>
 <o:File HRef="image315.png"/>
 <o:File HRef="image316.gif"/>
 <o:File HRef="image317.gif"/>
 <o:File HRef="image318.png"/>
 <o:File HRef="image319.gif"/>
 <o:File HRef="image320.png"/>
 <o:File HRef="image321.gif"/>
 <o:File HRef="image322.png"/>
 <o:File HRef="image323.gif"/>
 <o:File HRef="image324.png"/>
 <o:File HRef="image325.gif"/>
 <o:File HRef="image326.png"/>
 <o:File HRef="image327.gif"/>
 <o:File HRef="image328.png"/>
 <o:File HRef="image329.gif"/>
 <o:File HRef="image330.jpg"/>
 <o:File HRef="image331.jpg"/>
 <o:File HRef="image332.jpg"/>
 <o:File HRef="image333.jpg"/>
 <o:File HRef="image334.png"/>
 <o:File HRef="image335.jpg"/>
 <o:File HRef="image336.png"/>
 <o:File HRef="image337.gif"/>
 <o:File HRef="image338.png"/>
 <o:File HRef="image339.jpg"/>
 <o:File HRef="image340.png"/>
 <o:File HRef="image341.gif"/>
 <o:File HRef="image342.png"/>
 <o:File HRef="image343.gif"/>
 <o:File HRef="image344.png"/>
 <o:File HRef="image345.gif"/>
 <o:File HRef="image346.png"/>
 <o:File HRef="image347.gif"/>
 <o:File HRef="image348.wmz"/>
 <o:File HRef="image349.gif"/>
 <o:File HRef="image350.png"/>
 <o:File HRef="image351.gif"/>
 <o:File HRef="image352.png"/>
 <o:File HRef="image353.gif"/>
 <o:File HRef="image354.png"/>
 <o:File HRef="image355.gif"/>
 <o:File HRef="image356.png"/>
 <o:File HRef="image357.gif"/>
 <o:File HRef="image358.jpg"/>
 <o:File HRef="image359.jpg"/>
 <o:File HRef="image360.jpg"/>
 <o:File HRef="image361.jpg"/>
 <o:File HRef="image362.jpg"/>
 <o:File HRef="image363.jpg"/>
 <o:File HRef="image364.jpg"/>
 <o:File HRef="image365.jpg"/>
 <o:File HRef="image366.jpg"/>
 <o:File HRef="image367.jpg"/>
 <o:File HRef="image368.jpg"/>
 <o:File HRef="image369.jpg"/>
 <o:File HRef="image370.jpg"/>
 <o:File HRef="image371.wmz"/>
 <o:File HRef="image372.gif"/>
 <o:File HRef="image373.jpg"/>
 <o:File HRef="image374.jpg"/>
 <o:File HRef="image375.jpg"/>
 <o:File HRef="image376.jpg"/>
 <o:File HRef="image377.jpg"/>
 <o:File HRef="image378.jpg"/>
 <o:File HRef="image379.jpg"/>
 <o:File HRef="image380.jpg"/>
 <o:File HRef="image381.png"/>
 <o:File HRef="image382.jpg"/>
 <o:File HRef="image383.jpg"/>
 <o:File HRef="image384.jpg"/>
 <o:File HRef="image385.jpg"/>
 <o:File HRef="image386.jpg"/>
 <o:File HRef="image387.png"/>
 <o:File HRef="image388.gif"/>
 <o:File HRef="image389.gif"/>
 <o:File HRef="image390.png"/>
 <o:File HRef="image391.gif"/>
 <o:File HRef="image392.png"/>
 <o:File HRef="image393.gif"/>
 <o:File HRef="image394.png"/>
 <o:File HRef="image395.gif"/>
 <o:File HRef="image396.png"/>
 <o:File HRef="image397.gif"/>
 <o:File HRef="image398.png"/>
 <o:File HRef="image399.gif"/>
 <o:File HRef="image400.png"/>
 <o:File HRef="image401.gif"/>
 <o:File HRef="image402.png"/>
 <o:File HRef="image403.gif"/>
 <o:File HRef="image404.emz"/>
 <o:File HRef="image405.gif"/>
 <o:File HRef="image406.wmz"/>
 <o:File HRef="image407.gif"/>
 <o:File HRef="image408.png"/>
 <o:File HRef="image409.gif"/>
 <o:File HRef="image410.jpg"/>
 <o:File HRef="image411.jpg"/>
 <o:File HRef="image412.wmz"/>
 <o:File HRef="image413.gif"/>
 <o:File HRef="image414.wmz"/>
 <o:File HRef="image415.gif"/>
 <o:File HRef="image416.wmz"/>
 <o:File HRef="image417.gif"/>
 <o:File HRef="image418.wmz"/>
 <o:File HRef="image419.gif"/>
 <o:File HRef="image420.wmz"/>
 <o:File HRef="image421.gif"/>
 <o:File HRef="image422.wmz"/>
 <o:File HRef="image423.gif"/>
 <o:File HRef="image424.png"/>
 <o:File HRef="image425.gif"/>
 <o:File HRef="image426.emz"/>
 <o:File HRef="image427.gif"/>
 <o:File HRef="image428.png"/>
 <o:File HRef="image429.gif"/>
 <o:File HRef="image430.png"/>
 <o:File HRef="image431.gif"/>
 <o:File HRef="image432.png"/>
 <o:File HRef="image433.gif"/>
 <o:File HRef="image434.png"/>
 <o:File HRef="image435.gif"/>
 <o:File HRef="image436.emz"/>
 <o:File HRef="image437.gif"/>
 <o:File HRef="image438.png"/>
 <o:File HRef="image439.gif"/>
 <o:File HRef="image440.png"/>
 <o:File HRef="image441.jpg"/>
 <o:File HRef="image442.png"/>
 <o:File HRef="image443.jpg"/>
 <o:File HRef="image444.png"/>
 <o:File HRef="image445.jpg"/>
 <o:File HRef="image446.png"/>
 <o:File HRef="image447.jpg"/>
 <o:File HRef="image448.png"/>
 <o:File HRef="image449.jpg"/>
 <o:File HRef="image450.png"/>
 <o:File HRef="image451.jpg"/>
 <o:File HRef="image452.png"/>
 <o:File HRef="image453.jpg"/>
 <o:File HRef="image454.png"/>
 <o:File HRef="image455.jpg"/>
 <o:File HRef="image456.png"/>
 <o:File HRef="image457.jpg"/>
 <o:File HRef="image458.png"/>
 <o:File HRef="image459.jpg"/>
 <o:File HRef="image460.png"/>
 <o:File HRef="image461.jpg"/>
 <o:File HRef="image462.png"/>
 <o:File HRef="image463.jpg"/>
 <o:File HRef="image464.png"/>
 <o:File HRef="image465.jpg"/>
 <o:File HRef="image466.png"/>
 <o:File HRef="image467.jpg"/>
 <o:File HRef="image468.png"/>
 <o:File HRef="image469.jpg"/>
 <o:File HRef="image470.png"/>
 <o:File HRef="image471.jpg"/>
 <o:File HRef="image472.png"/>
 <o:File HRef="image473.jpg"/>
 <o:File HRef="image474.png"/>
 <o:File HRef="image475.jpg"/>
 <o:File HRef="image476.png"/>
 <o:File HRef="image477.jpg"/>
 <o:File HRef="image478.png"/>
 <o:File HRef="image479.jpg"/>
 <o:File HRef="image480.png"/>
 <o:File HRef="image481.jpg"/>
 <o:File HRef="image482.png"/>
 <o:File HRef="image483.jpg"/>
 <o:File HRef="image484.png"/>
 <o:File HRef="image485.jpg"/>
 <o:File HRef="image486.png"/>
 <o:File HRef="image487.jpg"/>
 <o:File HRef="image488.emz"/>
 <o:File HRef="image489.gif"/>
 <o:File HRef="image490.emz"/>
 <o:File HRef="image491.gif"/>
 <o:File HRef="image492.wmz"/>
 <o:File HRef="image493.gif"/>
 <o:File HRef="image494.jpg"/>
 <o:File HRef="image495.jpg"/>
 <o:File HRef="image496.jpg"/>
 <o:File HRef="image497.jpg"/>
 <o:File HRef="image498.wmz"/>
 <o:File HRef="image499.gif"/>
 <o:File HRef="image500.wmz"/>
 <o:File HRef="image501.gif"/>
 <o:File HRef="image502.wmz"/>
 <o:File HRef="image503.gif"/>
 <o:File HRef="image504.wmz"/>
 <o:File HRef="image505.gif"/>
 <o:File HRef="image506.wmz"/>
 <o:File HRef="image507.gif"/>
 <o:File HRef="image508.wmz"/>
 <o:File HRef="image509.gif"/>
 <o:File HRef="image510.emz"/>
 <o:File HRef="image511.gif"/>
 <o:File HRef="image512.emz"/>
 <o:File HRef="image513.gif"/>
 <o:File HRef="image514.emz"/>
 <o:File HRef="image515.gif"/>
 <o:File HRef="image516.jpg"/>
 <o:File HRef="image517.jpg"/>
 <o:File HRef="image518.jpg"/>
 <o:File HRef="image519.jpg"/>
 <o:File HRef="image520.jpg"/>
 <o:File HRef="image521.jpg"/>
 <o:File HRef="image522.jpg"/>
 <o:File HRef="image523.jpg"/>
 <o:File HRef="image524.jpg"/>
 <o:File HRef="image525.jpg"/>
 <o:File HRef="image526.jpg"/>
 <o:File HRef="image527.jpg"/>
 <o:File HRef="image528.jpg"/>
 <o:File HRef="image529.jpg"/>
 <o:File HRef="image530.jpg"/>
 <o:File HRef="image531.jpg"/>
 <o:File HRef="image532.jpg"/>
 <o:File HRef="image533.jpg"/>
 <o:File HRef="image534.jpg"/>
 <o:File HRef="image535.jpg"/>
 <o:File HRef="image536.jpg"/>
 <o:File HRef="image537.jpg"/>
 <o:File HRef="image538.jpg"/>
 <o:File HRef="image539.jpg"/>
 <o:File HRef="image540.jpg"/>
 <o:File HRef="image541.jpg"/>
 <o:File HRef="image542.jpg"/>
 <o:File HRef="image543.jpg"/>
 <o:File HRef="image544.jpg"/>
 <o:File HRef="image545.jpg"/>
 <o:File HRef="image546.jpg"/>
 <o:File HRef="image547.jpg"/>
 <o:File HRef="image548.jpg"/>
 <o:File HRef="image549.jpg"/>
 <o:File HRef="image550.jpg"/>
 <o:File HRef="image551.jpg"/>
 <o:File HRef="image552.jpg"/>
 <o:File HRef="image553.jpg"/>
 <o:File HRef="image554.jpg"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>